minio:
  endpoint: http://192.168.110.30:9000
  accessKey: minio
  secretKey: minio123
  bucket: pipe
  readPath: http://192.168.110.30:9000
imgAddress: D:/Temp/%s.jpg

mybatis-plus:
  global-config:
    db-config:
      logic-delete-field: delFlag
      logic-delete-value: "2"
      logic-not-delete-value: "0"